.site-content .ast-container {
	padding-top:3em;
}

@media (max-width:1180px) {
	.site-content .ast-container {
		padding-top:5em;
	}
}

@media (max-width:768px) {
	.site-content .ast-container {
		padding:0 1em;
	}
}

.ast-container .ast-article-single, .ast-container .comment-respond {
	border-radius:20px;
}

.sidebar-main aside {
	background:white;
	padding:10px;
	border-radius:10px;
}

.ast-container .ast-article-post, .ast-container .ast-article-single {
	padding:3em 3.75em;
}

@media (max-width:544px) {
	.ast-container .ast-article-post, .ast-container .ast-article-single {
	padding:1em 1.5em;
	}
	.site-content .ast-container {
        padding:1em;
    }
}

#primary main.site-main nav.navigation.post-navigation {
	display: none;
}